body {
	font-size: medium;
	font-family: verdana, helvetica, sans-serif;
	font-weight: normal;
	color: #000000;
	/*width: 780;*/
	background-color: #EEEEEE;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 20px;
}

#head {
	border: 1px solid #990000;
	padding: 5px;
	padding-left: 20px;
	height: 30px;
	vertical-align: middle;
	background-color: #FFFFFF;
	background-image: url(cnslogo.png);
	background-repeat: no-repeat;
	background-position: center right;
}

#foot {
	border: 1px solid #990000;
	padding: 5px;
	padding-left: 20px;
	background-color: #FFFFFF;
	color: #333333;
	font-size: small;
	bottom: 10px;
}

#content {
	border: 1px solid #000066;
	border-bottom: 3px double #990000;
	border-top: 3px double #990000;
	background-color: #FFFFFF;
	padding: 5px;
	padding-left: 15px;
	padding-right: 15px;
}

.topbar {
	border: 1px solid #000066;
	border-bottom: none;
	background-color: #FFFFFF;
	padding: 5px;
	padding-left: 15px;
	padding-right: 15px;
}
.botbar {
	border: 1px solid #000066;
	border-top: none;
	background-color: #FFFFFF;
	padding: 5px;
	padding-left: 15px;
	padding-right: 15px;
}

.note {
	border: 1px solid #889971;
	background-color: #E8F2DA;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-left: 30px;
	margin-right: 30px;
}


.h1 { 
	font-size: xx-large;
	font-weight: bold;
}
.h2 { 
	font-size: x-large;
	font-weight: bold;
}
.h3 { 
	font-size: large;
	font-weight: bold;
}
.h4 { 
	font-size: medium;
	font-weight: bold;
}
h4.contact { 
	font-size: medium;
	font-weight: normal;
	/*padding-left: 15px;*/
}


/* FONT STYLES */

.script {
	font-size: 10px;
	color: black;
}
li {
	padding-left: 5px;
	margin-bottom: 5px;
}
.note {
	border: 1px solid #889971;
	background-color: #E8F2DA;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-left: 30px;
	margin-right: 30px;
}
.example {
	border: 1px solid #6291CA;
	background-color: #EDEFF2;
	white-space: pre;
	font-family: monospace;
	padding-right: 10px;
	margin-left: 30px;
	margin-right: 30px;
}
.comment {
	color: #003366;
}

div.question {
	font-weight: bold;
}
div.answer {
	padding-left: 20px;
}

.filename {
	/*background-color: #6291CA;*/
	background-color: #46668e;
	color: #FFFFFF;
}

.red {
	color: #990000;
}

/* LINK STYLES */

a:link { 
	color: #990000;
	text-decoration: none;
	text-decoration: underline;
}
a:visited { 
	color: #990000;
	text-decoration: none;
	text-decoration: underline;
}
a:hover { 
	color: #003366;
	text-decoration: none;
}

/* TABLE STYLES */

table {
	border-style: none;
	color: black; 
	padding: 0px;
}
table.border {
	border-style: dashed;
	border-width: 1px;
	color: #003366;
	padding: 2px;
}
table.footborder {
	border-style: dashed;
	border-width: 1px 0px 1px 0px;
	color: #990000;
	padding: 5px;
	background-color: #CCCCCC;
}

td {
	color: black;
	border-style: none;
	padding: 5px;
}

td.empty {
	padding: 0px;
}

td.menu {
	color: black;
	background-color: #EEEEEE;
	border-style: solid;
	border-color: #990000;
	border-width: 0px 1px 0px 1px;
	padding: 10px 5px 0px 5px;
	vertical-align: top;
}

td.main {
	color: black;
	border-style: none;
	padding: 0px 10px 0px 10px;
	vertical-align: top;
}

td.bar {
	color: black;
	background-color: #EEEEEE;
	border-style: solid;
	border-color: #990000;
	border-width: 1px 0px 1px 0px;
	padding: 0px 0px 0px 5px;
	vertical-align: top;
}

th {
	font-weight: bold;
	color: black;
	border-style: none;
	padding: 5px;
	vertical-align: top;
}

table {
}
td {
	padding: 2px;
	padding-left: 4px;
	padding-right: 4px;
	background-color: #EEEEEE;
}
th {
	font-weight: bold;
	padding: 2px;
	padding-left: 4px;
	padding-right: 4px;
	background-color: #EEEEEE;
}

/* FORM STYLES */

input.text {
	color: #003366;
	background: #CCCCCC;
	border-style: solid;
	border-width: 1px;
	border-color: #003366
}
textarea {
	color: #003366;
	background: #CCCCCC;
	border-style: solid;
	border-width: 1px;
	border-color: #003366
}
select {
	color: #003366;
	background: #CCCCCC;
}

.button { /* the button for forms */
	border-top: 1px solid #003366;
	border-right: 1px solid #000033;
	border-bottom: 1px solid #000033;
	border-left: 1px solid #003366;
	padding: 1px 10px;
	right: 4px;
	left: 4px;
	text-align: center;
	font-size: 14px;
	text-decoration:none;
	font-weight : normal;
	color: #660000;
	background-color: #FFFFFF;
}
.button:visited { 
	border-top: 1px solid #003366;
	border-right: 1px solid #000033;
	border-bottom: 1px solid #000033;
	border-left: 1px solid #003366;
	padding: 1px 10px;
	right: 4px;
	left: 4px;
	text-align: center;
	font-size: 14px;
	text-decoration:none;
	font-weight : normal;
	color: #660000;
	background-color: #FFFFFF;
}
.button:hover { 
	border-top: 1px solid #660000;
	border-right: 1px solid #660000;
	border-bottom: 1px solid #660000;
	border-left: 1px solid #660000;
	border-style: solid;
	text-decoration: none;
	background-color: #CCCCCC;
	color: #003366;
	font-weight: normal;
}
